RubyGems Navigation menu

bootstrap3-kaminari-views 0.0.1

Bootstrap-ify pagination with Kaminari - Compatible with Bootstrap 3.x

Gemfile
          gem 'bootstrap3-kaminari-views', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install bootstrap3-kaminari-views
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 685

For this version 685

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - November 12, 2013 (6.5 KB)

Runtime Dependencies:

Development Dependencies: